[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Slink: emacs19 != emacs19?

On Fri, Apr 16, 1999 at 11:09:06PM +0200, Martin Schulze wrote:
> Hi,
> Can somebody explain to me why slink/binary-i386 contains emacs 19.34-21
> and slink/binary-alpha contains the older emacs 19.34-20?

  Emacs has some problems. It had to be compiled with an older egcs 1.0.3 IIRC
  and only *then* the resulting code (emacs own compiler) could build the
  sources without too much trouble and without segfaulting.

  Since 19.34-20 there has been no one that has succesfully build an emacs on
  Alpha. This version is there because of hard labour of Loic...


B. Warmerdam                                              GNU/Debian Linux
bartw@xs4all.nl, bartw@debian.org (Keyid: 10A0FDD1)       ----------------

Reply to: